package com.madeu.service.web.webstocksumadjustmentdetail;

import java.util.HashMap;

public interface WebStockSumAdjustmentDetailService {

	public HashMap<String, Object> selectListStockSumAdjustmentDetail(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertStockAdjustmentDetail(HashMap<String, Object> paramMap) throws Exception;

}
